commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Paul Libbrecht (JIRA)" <commons-...@jakarta.apache.org>
Subject [jira] Commented: (JELLY-226) Upgrade dom4j and jaxen
Date Wed, 10 May 2006 08:15:05 GMT
    [ http://issues.apache.org/jira/browse/JELLY-226?page=comments#action_12378851 ] 

Paul Libbrecht commented on JELLY-226:
--------------------------------------

The current dependency is jaxen 1.1-beta8 and dom4j 1.5.
Is that sufficient for you ?
Do you need 1.5.2 or 1.6 ?
paul

> Upgrade dom4j and jaxen
> -----------------------
>
>          Key: JELLY-226
>          URL: http://issues.apache.org/jira/browse/JELLY-226
>      Project: Jelly
>         Type: Wish

>   Components: core / taglib.core, taglib.jsl, taglib.xml
>     Reporter: Lukas Theussl

>
> I am struggling with upgrading dom4j and jaxen for our upcoming maven-1.1 release (see
http://jira.codehaus.org/browse/MAVEN-1345 and http://jira.codehaus.org/browse/JAXEN-67 for
some chunks of discussion). Part of the problem seems to be some kind of binary incompatibility
in project dependencies of jelly. I tried to rebuild jelly with the latest dom4j-1.6.1 and
jaxen-1.1-beta-8 but failed due to several broken test cases, in particular in the jsl tag
library. It would be nice if we had a jelly release with unified dependencies, even though
I am not sure it will solve our problem of dropped CDATA sections that I described in JAXEN-67.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message